unit Splash_Unit;

interface

uses
  SysUtils, Types, Classes, Variants, QGraphics, QControls, QForms, QDialogs,
  QExtCtrls;

type
  TSplash = class(TForm)
    Image1: TImage;
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Splash: TSplash;

implementation

{$R *.xfm}

procedure TSplash.FormShow(Sender: TObject);
begin
  Left := (Screen.Width - Width) div 2;
  Top  := (Screen.Height - Height) div 2;
end;

end.
